/*
	Theme Name:   FMedica One Child
	Template:	  fmedica-one
	Description:  дочерняя тема к теме FMedica One
	Author:       Askaria
	Author URI:   http://wp-fairytale.com/
	Version:      1.0 
	License:      GNU General Public License v2 or later
	License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*
Добавьте сюда стили при необходимости. Стили родительской темы подгружаются автоматически
*/


div#soc-short {
    text-align: center;
    margin-bottom: 30px;
}
.ya-share2 ul li.ya-share2__item{
	padding:0
}
.ya-share2 ul li.ya-share2__item:before,.ya-share2__container_size_m .ya-share2__counter:before{
	content:none
}

.ya-share2, .postila-wrap {
    display: inline-block;
    vertical-align: top;
    line-height: 1;
}
.ya-share2.ya-share2_horizontal ul {
    margin: 0;
}
.ya-share2.ya-share2_horizontal .ya-share2__container_size_m .ya-share2__icon {
    height: 40px;
    width: 40px;
    background-size: 40px 40px;
    background-repeat: no-repeat;
    position: relative;
}
.ya-share2_horizontal .ya-share2__container_size_m .ya-share2__counter {
     position: relative;
    top: -2px;
    right: 5px;
    padding: 0;
    font-size: 11px;
}
.postila {
    width: 40px;
    height: 40px;
	display: inline-block;
    border-radius: 2px;
    background:#f11d26 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAABWVBMVEVMaXH////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////aDxZOAAAAcnRSTlMACCNK4ftnj9D+BPX9a50LsvkNOuXkVp+vQoy/xmOr+pKRgCtDdu+aleqBmTcdIqh+bn1exW1OEMlIiynOtPc4A/Bkly+W2R82FdPLlChbnpgXsBMSIGj81zTyMFUWpNqtUCYq+N6QM1Myhr0HFHC8tr4I9PM7AAABTElEQVQ4y82T11ZaURRFJyBcEA1iV1As2JNoiok1ptjTe0zX9GI08/8ffBCHXO/9ANfrnGess/cZB85VXuyk3nfuVn8kPySAxqfVRyH8/FV/tn10dOJbttTdNdDb++RZQ7kONw40GcnjOv5J9W268lXVmpw8FT6rH9+9yeWavu/1ZMZeV4p29D885V/UQVBNAW2ay7XWX/C3TsBP1ZfAA3U7NMGBjsGk2gFwX+0KCf91BP6oLcCWanNImNR//M2rQ0BK9WJI2NdxfqneAK6q+UR4y8OHQ/SpXgJa1OsxTzGuNgC0Hw8dSVntBi6rXovyRF6dATpVF6PCpuo8sHBSdSYZtdgKlNTpGGFKXQJu31FHYoQ59QKwqtoT5YVbtf32qembUWFFtQ24p2ZjGmbVdAFYr1WdzXLtYFI1EyNcCYLgLrCxFgTB8Pn6jxwBdbNoZ2KZb2MAAAAASUVORK5CYII=) no-repeat center;
}

.social-fix {
    position: fixed;
    top: 200px;
    left: 0px;
	z-index:999
}

.ya-share2.ya-share2_vertical .ya-share2__container_size_m .ya-share2__icon {
    height: 32px;
    width: 32px;
    background-size: 32px 32px;
    background-repeat: no-repeat;
    position: relative;
}
.ya-share2.ya-share2_vertical .ya-share2__title{
	display:none
}

.ya-share2__list {
    margin: 0!important;
}

@media only screen and (max-width: 980px) {
.social-fix{
	display:none
}
}

@media only screen and (max-width: 550px) {
.ya-share2_horizontal .ya-share2__container_size_m .ya-share2__counter{display:none}
li.ya-share2__item.ya-share2__item_service_collections, li.ya-share2__item.ya-share2__item_service_moimir,
li.ya-share2__item.ya-share2__item_service_twitter, .postila-wrap {
		display: none;
}
}

/* Убираем отступы у всплывающих блоков */
.content_rb .left, .content_rb .right {
  margin: 0;
}